*.primary {background-color: rgb(0, 0, 0)}
*.secondary {background-color: rgb(0, 0, 0)}
*.tertiary {background-color: rgb(0, 0, 0)}
*.background {background-color: rgb(0, 0, 0)}
h1#website-title {font-family: "arial black", arial, sans-serif; font-size: 15px; font-weight: normal; color: rgb(255, 51, 51); font-style: italic; text-decoration: none}
h2#website-slogan {font-family: arial, verdana, sans-serif; font-size: 24px; font-weight: bold; color: rgb(255, 229, 177); font-style: normal; text-decoration: none}
